			#wrapper {
				width: 100%;
				min-height: 100px;
				position: relative;
				border-top: 2px solid #660000;
				border-bottom: 2px solid #660000;
				background-color: #660000;
			}
			#carousel {
				width: 100%;
				overflow: hidden;
			}
			#carousel img {
				background-color: #660000;
				margin: 0 1px;
				display: block;
				float: left;
			}